// This is a headfile for twi communication
#include <iom16v.h>
#include <macros.h>
#include <math.h>
#include <string.h>


//Interrupt  中断入口地址
#pragma interrupt_handler twi_isr:18

//函数声明
void StopDelay(void);
void start(void);
void stop(void);
void twi_init(void);
void checkstate(void);
void twiWriteByte(unsigned char WriteAddress,char data);
void twiReadByte(unsigned char ReadAaddress);
